signalise

$ luarocks install signalise

Versions

1.0-0105 days ago1 download

Dependencies

lua >= 5.1

Labels

Manifests